.page-body {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
}

.header-top {
  margin-top: 26px;
  margin-bottom: 26px;
}

.navbar-menu {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.navbar-menu-item {
  display: inline-block;
  margin-right: 72px;
}

.navbar-menu-item:last-child {
  margin-right: 0;
}

.navbar-menu-link {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}

.container {
  max-width: 1145px;
  margin-left: auto;
  margin-right: auto;
}
.main-content-text {
  margin-top: 48px;
  margin-bottom: 82px;
}

.main-content-heading {
  margin-top: 0;
  margin-bottom: 38px;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
}

.main-button {
  margin-top: 66px;
  padding: 18px 43px;
  display: inline-block;
  background-color: #ff0000;
  color: #ffffff;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
}

.footer-content {
  margin-bottom: 30px;
  text-align: right;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
}

.footer-copyright {
  display: inline-block;
  margin-right: 30px;
}
